from django.conf import settings
from django.conf.urls.static import static
from django.contrib import admin
from django.urls import path

from verificator.views import show_ui

urlpatterns = [
    path('admin/', admin.site.urls),
    path('verificator/', show_ui, name='verificator-ui'),
] + static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)
